package com.capgemini.reports.exceptions;

import com.capgemini.framework.teamcenter.exceptions.KurtException;

public class NoConfChangesException extends KurtException {

  public NoConfChangesException(String aMessage) {
    super(aMessage);
  }
}
